全部产品
云市场
云游戏

开始使用 SOFATracer

更新时间:2020-02-18 09:27:22

在使用 SOFATracer 时,您需要注意不同组件对应的 SOFATracer 版本和 JDK 版本。

环境准备

要使用 SOFABoot,需要先准备好基础环境,SOFABoot 依赖以下环境:

  • JDK 7 或 JDK 8
  • 需要采用 Apache Maven 3.2.5 或者以上的版本来编译

示例列表

下面所有示例工程均为 SOFABoot 工程(同时支持 SpringBoot 工程中使用),关于如何创建 SOFABoot 工程请参考 SOFABoot 快速入门